#u3847
{
	background-color: transparent;
	position: relative;
}

#u3917
{
	background-color: #1E1E1E;
}

#u3918-6
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 7px;
	position: relative;
}

#u3918-6:hover
{
	background-color: transparent;
}

#u3918-2
{
	line-height: 18px;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u3918-4
{
	line-height: 10px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3919-7
{
	border-style: none;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 12px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3918-6:active,#u3919-7:hover
{
	background-color: transparent;
}

#u3919-7:active
{
	background-color: transparent;
}

#u3919-7.MuseLinkActive
{
	background-color: transparent;
}

#u3919-2
{
	letter-spacing: 3px;
}

#u3920
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
	border-width: 1px 0px 0px;
}

